.contact-page {
    width: 80%;
    margin: 0 auto;
    background-image: url('../img/contact_bkg.jpg');
    background-origin: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color:rgba(0, 0, 0, .6);
    background-blend-mode: multiply;
    position: relative;
}
.contact-page .message-container {
    margin-top: 10%;
}
.contact-page .message-container p {
    color:red;
}